/* General Demo Style */

@import url(../css/.com/css);



@font-face {

	font-family: 'codropsicons';

	src:url('../other/codropsicons.eot');

	src:url('../other/codropsicons.eot?#iefix') format('embedded-opentype'),

		url('../other/codropsicons.woff') format('woff'),

		url('../other/codropsicons.ttf') format('truetype'),

		url('../other/codropsicons.svg#codropsicons') format('svg');

	font-weight: normal;

	font-style: normal;

}



*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }

body, html { font-size: 100%; padding: 0; margin: 0; height: 100%; }



/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */

.clearfix:before, .clearfix:after { content: " "; display: table; }

.clearfix:after { clear: both; }



body {

	font-family: '微软雅黑','Lato', Calibri, Arial, sans-serif;

	color: #aaa;

	background: #fff;

}



a {

	color: #ccc;

	text-decoration: none;

}



.no-touch a:hover,

.no-touch a:active {

}



.container {

	height: 100%;

	position: relative;

}



.container > section {

	min-height: 100%;

	margin: 0 auto;

	padding: 20em 3em;

}



.touch .container > section {

	padding: 0;

	min-height: 0;

}



.container > header {

	margin: 0 auto;

	padding: 2em 1em 2em;

	position: fixed;

	top: 0;

	left: 0;

	width: 100%;

	text-align: center;

	background: #fff;

	z-index: 999999;

	-webkit-backface-visibility: hidden;

}



.touch .container > header {

	position: relative;

}



.container > header h1 {

	font-size: 2.625em;

	line-height: 1.3;

	margin: 0;

	font-weight: 300;

}



.container > header span {

	display: block;

	font-size: 60%;

	opacity: 0.6;

	padding: 0 0 0.6em 0.1em;

}



.container > section p {

	color: #fff;

	text-align: center;

	padding: 1em;

	margin: 0;

}



/* To Navigation Style */

.codrops-top {

	background: #fff;

	background: rgba(255, 255, 255, 0.6);

	text-transform: uppercase;

	width: 100%;

	font-size: 0.69em;

	line-height: 2.2;

	position: fixed;

	top: 0;

	left: 0;

	width: 100%;

	z-index: 9999999;

}



.codrops-top a {

	padding: 0 1em;

	letter-spacing: 0.1em;

	display: inline-block;

}



.codrops-top a:hover {

	background: rgba(255,255,255,0.95);

	color: #777;

}



.codrops-top span.right {

	float: right;

}



.codrops-top span.right a {

	float: left;

	display: block;

}



.codrops-icon:before {

	font-family: 'codropsicons';

	margin: 0 4px;

	speak: none;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	line-height: 1;

	-webkit-font-smoothing: antialiased;

}



.codrops-icon-drop:before {

	content: "\e001";

}



.codrops-icon-prev:before {

	content: "\e004";

}



.codrops-icon-archive:before {

	content: "\e002";

}



.codrops-icon-next:before {

	content: "\e000";

}



.codrops-icon-about:before {

	content: "\e003";

}



/* Demo Buttons Style */

.codrops-demos {

	padding-top: 1em;

	font-size: 0.9em;

}



.touch .codrops-demos {

	display: none;

}



.codrops-demos a {

	display: inline-block;

	margin: 0.5em;

	padding: 0.6em 1em;

	border: 3px solid #ddd;

	font-weight: 700;

}



.codrops-demos a:hover {

	opacity: 0.6;

}



.codrops-demos a.current-demo,

.codrops-demos a.current-demo:hover {

	border: 3px solid #aaa;

	opacity: 1;

	color: #aaa;

}



#set-1 {

	background: #41ab6b;

}



#set-2 {

	background: #eea303;

}



#set-3 {

	background: #f06060;

}



#set-4 {

	background: #0e83cd;

}



#set-5 {

	background: #702fa8;

}



#set-6 {

	background: #64bb5d;

}



#set-7 {

	background: #d54f30;

}



#set-8 {

	background: #3851bc;

}



#set-9 {

	background: #96a94b;

}
.am1{ display:block; position:relative}
.flashc{ width:80%; position:absolute; bottom:30px; right:10px;}
.am2{ display:none}

 @media (max-width: 900px){
.am1{ display:none}
.am2{ display:block}

	 }

@media screen and (max-width: 800px) {



	.hi-icon {

		margin: 15px !important;

	}



	.container > section {

		padding: 20em 1em;

	}



}



@media screen and (max-width: 25em) {



	.codrops-icon span {

		display: none;

	}



}